<template>
    <div>
        <div style="margin-top:10px">请确认您要举报的内容：</div>
        <h2 style="color:black;margin-top:10px;text-align:center">鸽子: 我太菜了</h2>
        <a-input style="margin-top:10px" placeholder="请填写举报标题" />
        <a-textarea style="margin-top:10px" placeholder="请描述举报原因，原因需要大于25字。" :auto-size="{ minRows: 5, maxRows: 5 }"></a-textarea>
    </div>
</template>

<script>

</script>